h1 {
	font-size: 54px;
}
.hero-image {
	background-image: url("https://belajark3.com/whats-new/images/bg.webp");
}
.gambar {
	background-image: url("https://belajark3.com/Materi_Training_Operator_Genset/images/new-bg.webp");
}
.judul_materi {
	position: absolute;
	bottom: 40px;
	left: 100px;
	max-width: 700px
}
.pro {
	bottom: 52px;
	left: 210px;
}
.bg-top {
	position: absolute;
	top: 0;
	height: 160px;
	background: linear-gradient(180deg, #000000a8, transparent);
	width: 100%;
}	
.bg-bottom {
	position: absolute;
	bottom: 0;
	height: 240px;
	background: linear-gradient(0deg, #000000a1, transparent);
	width: 100%;
}
.row3 {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-around
}
.column3 {
	width: 330px;
}
.KO-TAK1 {
	background: #F0FFFF;
}
.KO-TAK2 {
	background: rgba(240, 240, 240, 0.87); 
}
.KO-TAK1, .KO-TAK2 {
	border-bottom: solid 3px #FFC000;
	border-radius: 3px;
	margin-bottom: 50px;
	box-shadow: 
		inset 	0 -3em 3em rgba(0,0,0,0.1), 
				0 0  0 1px rgba(0,0,0,.1),
				0.3em 0.3em 0.1em rgba(0,0,0,0.3);
}
.column3 .KO-TAK1 img, .column3 .KO-TAK2 img {
	width: 100%;
	height: auto;
}
.materi {
	padding: 20px;
}
.materi h3 {
	margin: 0;
	line-height: 1;
	color: #374655;
	font-size: 17px
}
.konten .materi p {
	text-align: left;
	font-size: 16px
}
.materi .selengkapnya {
	font-size: 13px;
	width: 110px;
}
.promo {
	display: flex
}
.promo .selengkapnya {
    margin-left: 40px;
    transform: translate(0, 25px);
}
h4 {
	font-size: 18px;
	margin: 0;
	border-bottom: 1px solid black;
	display: inline-block;
    padding-bottom: 5px;
	color: #374655;
}
.konten .kurung {
    margin-bottom: 40px;
	padding: 0 24px
}
.kurung ul {
	list-style-image: url('https://belajark3.com/pelatihan_sistem_manajemen_k3/images/check.svg');
	padding-left: 44px
}
.kurung ul li h3 {
	margin: 0;
    line-height: 1;
	color: #374655
}
.co_laps.sampah:after {
	display: none;
}
.conten.sampah {
	position: relative;
	top: -20px;
	width: auto;
	max-height: max-content;
}
.conten.sampah {
	position: relative;
	top: -20px;
	width: auto;
	max-height: max-content;
}
.conten.sampah .selengkapnya {
	width: auto;
	padding: 5px 10px;
}
@media (min-width: 992px) and (max-width: 1199.98px) {
	.judul_materi {
		left: 60px;
		max-width: 630px
		}
	h1 {
		font-size: 48px;
		}
	.pro {
		left: 175px
		}
	.column3 {
		width: 50%;
		}
	.KO-TAK1, .KO-TAK2 {
		margin: 10px 30px 50px
		}
	}
@media (min-width: 768px) and (max-width: 991.98px) {
	.judul_materi {
		left: 40px;
		}
	.pro {
		left: 160px
		}
	.column3 {
		width: 47%;
		}
	}
@media (max-width: 767.98px) {
	.promo {
		flex-wrap: wrap
		}
	.promo .selengkapnya {
		margin-left: 0;
		transform: none;
		margin-top: -20px
		}
	}
@media (min-width: 576px) and (max-width: 767.98px) {
	.judul_materi {
		left: 40px;
		right: 40px;
		margin: auto;
		text-align: center;
		bottom: 100px;
		}
	h1 {
		font-size: 44px;
		}
	.GARIS1 {
		margin: auto
		}
	.pro {
		bottom: 40px;
		left: 40px;
		right: 40px;
		width: auto;
		text-align: center;
		font-size: 18px;
		margin: auto;
		}
	.gambar {
		background-image: url("https://belajark3.com/Materi_Training_Operator_Genset/images/new-bg1.webp");
		}
	.column3 {
		width: 90%;
		}
	.row3 {
		justify-content: center
		}
	}
@media screen and (max-width: 575.98px) {
	.gambar {
		background-image: url("https://belajark3.com/Materi_Training_Operator_Genset/images/new-bg1.webp");
		}
	.judul_materi {
		left: 0;
		right: 0;
		margin: auto;
		text-align: center;
		bottom: 100px;
		}
	h1 {
		font-size: 48px;
		}
	.GARIS1 {
		margin: auto
		}
	.pro {
		bottom: 40px;
		left: 15px;
		right: 15px;
		width: 310px;
		text-align: center;
		margin: auto;
		}
	.bg-bottom {
		background: linear-gradient(0deg, #000000cf, transparent);
		}
	.bg-top {
		background: linear-gradient(180deg, #00000094, transparent)
		}
	.column3 {
		width: 100%
		}
	.row3 {
		justify-content: center
		}
	.materi .selengkapnya {
		width: 106px
		}
	.co_laps.sampah:after {
		display: inline-block;
        background: linear-gradient(45deg, #00000012, transparent);
        box-shadow: none;
        color: black;
        border: solid 1px #3746556e;
        padding: 0 8px;
		}
	.conten.sampah {
		max-height: 0;
		top: -15px;
		}
	.kurung ul li h3 {
		font-size: 18px
		}
	.konten .kurung ul {
		padding-left: 45px
		}
	h4 {
		font-size: 17px
		}
	.konten .kurung {
		padding: 0 20px
		}
	.conten.sampah ol {
		border: solid 1px #3746556e;
		border-radius: 3px;
		padding: 10px 10px 10px 40px;
		font-size: 15px;
		background: linear-gradient(45deg, #00000012, transparent);
		}
	}